Service Desk - Feature #1557

Ticket Comments from intellect to Sli
30/12/2024 11:06 AM - Krishna Kanth A

Status: Ready for QA Start date: 30/12/2024
Priority: Normal Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category:

Description

Hi Bhanu Sir,

Srusvin Sir informed NLP team told him that all the ticket Comments for "Pushed tickets"

are sent from NLPS System to Service desk in the API.

"kindly check if we are receiving NLPSV ticket comments in Getticketdetails api l“Threads sections

Could you please refer to the attached mail for Reference.’

History

#1 - 30/12/2024 11:06 AM - Krishna Kanth A

- Assignee set to Durga Konduru

#2 - 30/12/2024 12:04 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

Please proceed with required development.

#3 - 10/01/2025 08:50 AM - Praveen kumar Bandi
- Status changed from New to In Progress
- Assignee changed from Bhanuchander Sannidhanam to Praveen kumar Bandi

- Deployed In set to Dev Envrionment

#4 - 19/03/2025 02:59 PM - Praveen kumar Bandi
- Status changed from In Progress to Ready for QA

- Assignee changed from Praveen kumar Bandi to Kalyan Battula
